List call recordings
curl --request GET \
--url https://api.attio.com/v2/meetings/{meeting_id}/call_recordings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/meetings/{meeting_id}/call_recordings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/meetings/{meeting_id}/call_recordings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": {
"workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
"meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853",
"call_recording_id": "e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"
},
"status": "completed",
"web_url": "https://app.attio.com/salarya/calls/cb59ab17-ad15-460c-a126-0715617c0853/e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a",
"created_by_actor": {
"type": "workspace-member",
"id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
},
"created_at": "2023-01-01T15:00:00.000000000Z"
}
],
"pagination": {
"next_cursor": "<string>"
}
}Call recordings
List call recordings
List all call recordings for a meeting.
This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.
Required scopes: meeting:read, call_recording:read.
GET
/
v2
/
meetings
/
{meeting_id}
/
call_recordings
List call recordings
Authorizations
This API uses OAuth 2.0 with the authorization code grant flow.
Path Parameters
The ID of the meeting to list call recordings for.
Example:
"cb59ab17-ad15-460c-a126-0715617c0853"
Query Parameters
The maximum number of results to return. Defaults to 50 with a maximum of 200.
Example:
50
A cursor for pagination. Use the next_cursor from the previous response to get the next page of results.
Minimum string length:
1Example:
"eyJkZXNjcmlwdGlvbiI6ICJ0aGlzIGlzIGEgY3Vyc29yIn0=.eM56CGbqZ6G1NHiJchTIkH4vKDr"
Was this page helpful?